Skip to content

delete_incident_note

DELETE
/incident/{incident_id}/update/{update_id}
curl --request DELETE \
--url https://api.siteqwality.com/incident/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/update/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
incident_id
required
string format: uuid

Incident identifier

update_id
required
string format: uuid

Internal note identifier

Internal note deleted. No subscriber notification or status change.

Missing authentication

Missing incidents write scope

Incident or internal note not found; public updates cannot be deleted

Incident was merged

Internal server error